[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#674006: wvdial stop working: Assertion `magic_number == -0x123678' failed

Package: libwvstreams4.6-base
Followup-For: Bug #674006

After I did a aptitude upgrade to libwvstreams4.6-base 4.6.1-4 wvdial stop working. Tempory solution downgrade to libwvstreams4.6-base_4.6.1-2build1 (and libwvstreams4.6-extras_4.6.1-2build1).

-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 3.2.0-2-686-pae (SMP w/1 CPU core)
Locale: LANG=sv_SE.UTF-8, LC_CTYPE=sv_SE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages libwvstreams4.6-base depends on:
ii  libc6       2.13-32
ii  libgcc1     1:4.7.0-8
ii  libstdc++6  4.7.0-8

libwvstreams4.6-base recommends no packages.

libwvstreams4.6-base suggests no packages.

-- no debconf information

Reply to: